// JavaScript-Ladebalken

function load(start, ziel) {
  // alert(start + ziel)
 if ( start > ziel) {
   if (start == ziel) {window.location = "/index.php";}
  start = start - 1;
  zaehler2=start *10;
  document.getElementById("status").style.width = zaehler2 + "px";
  document.getElementById("counter").innerHTML = start;
  window.setTimeout("load('" + start + "','" + ziel + "')", 1000);
 }
 else {
  start = 30;
 }
}
